Subject: Re: [edu-team] [apps-discuss] Notes from Applications Area chairs lunch meeting at IETF 85

From: Brian E Carpenter <[email-masked]>
Date: Sat, 01 Dec 2012 07:55:52 +0000

(EDU team member hat on)

> For the newcomer reception...
> 
>     * IETF Chair could make a *brief* address at the newcomer reception.
>     * Maybe an "App Area Corner" at the newcomer reception?
>     * Maybe not: newcomers may not be familiar with the "Areas".

They should be, iff they attended the newcomers' tutorial just before.

But surely this idea would apply to all Areas?

>     Someone brought up the comment from the plenary about having a Monday "hot
>     topics" plenary.
> 
>     * Suggestion that chairs include a "news, issues, and goals" section at the
>       beginning of each meeting's agenda, which must be posted in advance (by
>       the agenda deadline).
>     * Everyone can then read that, and use it to help plan their schedule.
>     * Chairs were willing to spend the extra time to prepare such a section.

Radia Perlman (EDU team co-chair) has suggested that we should plan a
Sunday tutorial in which each Area would present an overview of the
week's hot topics. Alternatively it was suggested that every open Area
meeting should start this way.

It does seems that there is a perceived need for something in this space.

    Brian